/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
<style>
li.menu-gold > a{color:#C6A664 !important;}
li.menu-navy > a{color:rgb(31,75,91) !important;}
li.menu-black > a{color:#000 !important;}
</style>
